*{
    margin: 0;
    padding: 0;
}
body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    min-height: 100vh;
    font-size: 22px;
}
h1{
    font-size: 35px;
    line-height: 115%;
}
.subheading{
    margin-top: 25px;
    color:black);
}
/*Responsive fontsize 100px --> ab 800 pixel soll umschalten :*/
@media(max-width:800px){/*alles was hier in den klammern ist, wirkt erst wenn kleiner 800px*/
h1{
    font-size: 12vw;
    text-align: center;
}
.subheading{
    text-align: center;
}

